/*ciny start*/
.ciny_filter {
	display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px 65px;
    max-width: 1620px;
    margin-bottom: 70px;
    align-items: center;
}
.ciny_filter .filter-button {width:400px;}
.ciny_filter .active_button{box-shadow: 0px 18px 27px -16px #0D80C2;    border: 2px solid #03A9F4;}

.cin-accordion {
    background: #EDF3F6;
    border-radius: 28px;
    width: 1345px;
    max-width: 100%;
    margin: 10px auto 30px;
   padding: 25px 30px 25px 40px;
}

.cin-accordion-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
	font-weight:600;
}

.cin-accordion-header h2 {
font-family: 'TT Firs Neue';
font-style: normal;
font-weight: 600;
font-size: 24px;
line-height: 130%;
text-transform: uppercase;
	color:#343434;
}

.cin-accordion-button {
    background-color: #fff;
    border: none;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #0D80C2;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

.cin-accordion-button:before {
    content: "+";
	font-size:30px;
}

.cin-accordion-button.active {
    background-color: #0D80C2;
    color: #fff;
	box-shadow: 0px 12px 16px -6px #0D80C2;
}

.cin-accordion-button.active:before {
    content: "×";
	font-size:30px;
}

.cin-accordion-content {
    display: none;
    border-top: 1px solid #0D80C2;
    padding-top: 10px;	
    margin-top: 11px;
}

.cin-accordion-row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    
}
.cin-accordion-row:first-child {padding-bottom:0px !important;padding-top:0px!important;}
.cin-accordion-row:not(:last-child) {
	position: relative;
	padding-bottom: 21px;
	padding-top: 21px;
}

.cin-accordion-row:not(:first-child):not(:last-child)::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	right: 0;
	border-bottom: 1px solid #DAE2E6;
}
.cin-accordion-row:last-child {
	position: relative;
	padding-top: 21px;
}



.procedure-container {
    display: flex;
    align-items: center;
	
}

.procedure-price {
	font-family: 'TT Firs Neue';
font-style: normal;
font-weight: 600;
font-size: 28px;
line-height: 130%;
color: #0D80C2;
	width:200px;
}

.procedure-name {
	font-family: 'Proxima Nova';
font-style: normal;
font-weight: 400;
font-size: 24px;
line-height: 140%;
color: #343434;
    margin-left: 5px;
	width:1000px;
}

.procedure {
    display: flex;
    align-items: center;
}

.procedure-name-title, .procedure-price-title {
font-family: 'Proxima Nova';
font-style: normal;
font-weight: 700;
font-size: 18px;
line-height: 140%;
color: #343434;
    margin-bottom: 10px;
}
.procedure-price-title {width:200px;}
.procedure-name, .procedure-price {
    margin: 0;
}

/*  PC  1400 -- 1200  */
@media (max-width: 1400px) {
.ciny_filter {
	max-width: 1200px;
	}
	.ciny_filter .filter-button {
    width: 300px;
}
	.ciny_container {
		width:1200px;
	}
	.procedure-name {width:900px;}
}
/*  PC  1200 -- 991  */
@media (max-width: 1200px) {
.ciny_filter {
	max-width: 1000px;
	}
	.ciny_filter .filter-button {
    width: 260px;
		font-size: 14px;
}
	.ciny_container {
		width:1000px;
	}
	.procedure-name {    
    font-size: 20px;
    max-width: 600px;
}
	.procedure-container {
    display: flex;
    align-items: flex-start;
}
	.procedure-container img {
    vertical-align: top;
		margin-top:10px;
}
	.procedure-price {
    font-size: 24px;
	}
	.ciny_filter .active_button {
    box-shadow: 0px 17px 24px -16px #0D80C2;
	}
	.cin-accordion-header h2 {max-width:800px;}

}

/*  PC  991 -- 768  */
@media (max-width: 991px) {
.ciny_filter {
	max-width: 750px;
	}
	.ciny_filter .filter-button {
    width: 200px;
		  font-size: 10px;
}
	.ciny_container {
		width:880px;
	}

	.cin-accordion-header h2 {
    font-size: 18px;
		width: 90%;
	}
	.ciny_filter {
    gap: 15px 35px;
		margin-bottom: 40px;
	}
}
/*  PC  768 -- 468  */
@media (max-width: 768px) {

.ciny_filter {
    gap: 10px 15px;
    margin-bottom: 40px;
	max-width: 700px;
}
.ciny_container {
    width: 680px;
}
	.procedure-name {
    font-size: 15px;
    max-width: 350px;
}
	.procedure-container img {
    margin-top: 6px;
}
	.procedure-price {
    font-size: 20px;
}
	.procedure-name-title, .procedure-price-title {
    font-size: 14px;
	}
	.procedure-price-title {
    width: 130px;
}
	.procedure-price {
    width: 130px;
}
	.filter-button {
    padding: 0 11px;
		width: 142px;
    font-size: 9px;
height: 40px;
		
}
	.ciny_filter .active_button {
    box-shadow: 0px 20px 18px -16px #0D80C2;
	}
}

/*  PC  468 -- 468  */
@media (max-width: 468px) {
.spec_title {
    margin-bottom: 35px;
	font-size: 22px;
}
.ciny_filter {
    gap: 7px 15px;
    margin-bottom: 30px;
	max-width: 360px;
    grid-template-columns: repeat(2, 1fr);
}
.ciny_filter .filter-button {
    width: 173px;
    font-size: 9px;
	height: 40px;
}
	.filter-button {
	border-radius: 8px;
		padding: 0 11px;
	}
	.ciny_container {
    width: 360px;
}
	.cin-accordion-button {
		width: 34px;
    	height: 34px;
		line-height: 34px;
	}
	.cin-accordion-header h2 {
    font-size: 13px;
    max-width: 270px;
}
	.procedure-price-title {
    width: 60px;
}
	.procedure-name-title, .procedure-price-title {
    font-size: 12px;
	}
	.procedure-price {
		font-size: 18px;
    width: 60px;
}
	.procedure-name {
    font-size: 12px;
    max-width: 200px;
}
.cin-accordion {
    border-radius: 14px;
    width: 360px;
    padding: 15px 20px 15px 20px;
}
	.cin-accordion-row:not(:last-child) {
    padding-bottom: 8px;
    padding-top: 7px;
}
	.procedure-container img {
    width: 6px;
}
	.cin-accordion-row:last-child {

    padding-top: 8px;
}
	.ciny_filter .active_button {
    box-shadow: 0px 19px 16px -16px #0D80C2;
	}

}

@media (max-width: 360px){
	.ciny_filter {max-width: 290px;}
	.ciny_filter .filter-button {width: 138px;}
	.cin-accordion {border-radius: 12px;width: 290px}
	.cin-accordion-header h2 {font-size: 11px;}
	.cin-accordion-button {width: 30px;height: 30px;line-height: 30px;}
	.ciny_container {width: 290px;}
}
/*ciny end*/